body {
	background: url(images/bg.jpg);
}

span,.nowrap,.left,.right {
	white-space:nowrap;
}

#pagetitle {
	width: 100%;
	height: 32px;
	background: #000000 url(images/titlebg.gif) top left repeat-x;
	margin-top: 5px;
	padding-top: 5px;
	text-align: center;
	color: #FFF;
	font-size:20px;
	font-weight: 700;
}

table td{
	text-align: right;
}

.gray-row td{
	background: url(images/table-gradient.png) repeat-x;
	height: 40px;
	padding: 5px;
	border: thin solid #666;
}

#billmsg {
	width: auto;
	height: 25px;
	border: thin solid #FC9;
	background: #FFC;
	margin:20px 0 0 90px;
	text-align:center;
	padding: 2px 5px;
}

#billtypetitle {
	font-size: 16px;
	font-weight: bold;
}

#billerror {
	border: thin solid #F00;
	background: #FD8089;
	margin-bottom: 5px;
	text-align: center;
}

.inputdisabled {
	border: thin solid #999;
	padding: 0px 10px;
}

.button ul {
	white-space:nowrap;
}

.button li {
	width: 180px;
	display:inline;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
}

.button a:link, .button a:visited {
	float: right;
	margin-left: 5px;
	text-decoration:none !important;
	display:block;
	padding: 5px;
	color: #FFF;
	border: thin solid #000;
	background-color: #616975;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(114, 122, 134)),to(rgb(80, 88, 100)));
	background-image: -webkit-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -moz-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -o-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -ms-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	-webkit-box-shadow: 0px 1px 0px 0px #878e98;
	-moz-box-shadow: 0px 1px 0px 0px #878e98;
	box-shadow: 0px 1px 0px 0px #878e98;
	border-radius: 5px;
  	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
}

.button a:hover {
	background-color: #000000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(0,0,0)),to(rgb(51,51,51)));
	background-image: -webkit-linear-gradient(top, rgb(0,0,0), rgb(51,51,51));
	background-image: -moz-linear-gradient(top, rgb(0,0,0), rgb(51,51,51));
	background-image: -o-linear-gradient(top, rgb(0,0,0), rgb(51,51,51));
	background-image: -ms-linear-gradient(top, rgb(0,0,0), rgb(51,51,51));
	background-image: linear-gradient(top, rgb(0,0,0), rgb(51,51,51));
}

.billbody {
	width: 100%;
	height: 300px;
	border: solid thin #666;
	background: #CCC;
	overflow:scroll;
}

.billinfo {
	margin-top: -10px;
	border: solid thin #999;
	background: #666;
}

.tableinfo {
	color: #FFF;
}

a:visited {
	color: #00F;
}

a:hover {
	color: #006;
}

h1 {
	font-size: 20px;
	color: #006;
}

#loginbox {
	border: solid thin #333;
	border-width: 5px;
	text-align: center;
	width: 277px;
}

#loginbox .inner .title {
	text-align: right;
	border: solid thin #CCC;
	background: #333;
	padding: 5px;
	margin-bottom: 10px;
	font-size: 20px;
}

#loginbox .inner {
	width: 250px;
	background: #666;
	color: #E5E5E5;
	font-weight:bold;
	padding: 10px;
	margin: 3px;
}

.left {
	float: left;
}

.right {
	float: right;
}

#header {
	background: url(images/header-bg.png) repeat-x;
	border-radius: 0 5px 5px 0;
  	-moz-border-radius: 0 5px 5px 0;
 	-webkit-border-radius: 0 5px 5px 0;
	width: 1100px;
	height: 20px;
	margin-top: -10px;
	text-align: left;
	padding: 15px;
	color: #FFF;
	font-weight: bold;
}

#body {
	border-left: solid thin #000;
	border-right: solid thin #000;
	width: 1100px;
	text-align: right;
	padding: 0px 10px 30px 10px;
	background: #FFF;
}

#footer {
	background: url(images/header-bg.png) repeat-x;
	border-radius: 5px;
  	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
	width: 1100px;
	height: 26px;
	margin-top: -10px;
	text-align: left;
	padding: 15px;
	color: #FFF;
	font-weight: bold;
}

#logo {
	float: left;
}

#clock {
	float:left;
}

#sections .off {
	background: url(images/sections.png) no-repeat;
}

#sections .on {
	background: url(images/sections-on.png) no-repeat;
}

#sections #image{
	position: absolute;
	left:15px;
	top:15px;
	z-index: 0;
}

#sections #privacy{
	position: absolute;
	left: 8px;
	top: 8px;
	z-index: 0;
}

#sections #url {
	position: absolute;
	bottom: 10px;
	right: 30px;
	z-index: 0;
}

#sections a:link, #sections a:visited {
	text-decoration: none;
	font-weight: bold;
}

.gray-button {
	width: 115;
	height: 30px;
	background: url(images/gray-button.png) no-repeat;
	display: inline-block;
	text-align: center;
}

.gray-button a:link, .gray-button a:visited {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	display: block;
	padding: 5px 0;
}

#headmenu {
	float: right;
}

#headmenu a:link, #headmenu a:visited {
	margin-top: 2px;
	display:block;
	padding: 3px;
	color: #FF0;
	text-decoration: none;
}

#headmenu a:hover {
	color: #000;
	background:url(images/menu.png) no-repeat;
}

.menulink {
	display: inline-block;
	width: 70px;
	height: 18px;
	text-align: center;
}


#shopseasons a:link, #shopseasons a:visited {
	display:block;
	padding: 15px 13px 15px 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.chosen {
	background: url(images/shop-check.png) no-repeat;
}

.notchosen {
	background: url(images/shop-uncheck.png) no-repeat;
}

#shopseasons a:hover {
	background: url(images/shop-check.png) no no-repeat;
}

.seasonlink {
	display: inline-block;
	width: 150px;
	height: 44px;
	text-align: right;
}

.tabletitle a:link {
	color: #FF0;
	text-decoration: none;
}

.tabletitle a:visited {
	color: #FF0;
	text-decoration: none;
}

.tabletitle a:hover {
	color: #FF0;
	text-decoration: underline;
}

#userinfo {
	background: #CCC;
	border: #999 solid thin;
	height: 20px;
	padding: 2px;
	text-align: right;
	position: relative;
}

.bold {
	font-weight: bold;
}

.splitter {
	clear: both;
	width: 100%;
}

.info {
	color: #666;
	font-size: 12px;
}

.addnewbutton {
	width: 110px;
	padding:5px;
	border: solid thin #333;
	background: #030;
}

#formdiv {
	width: 370px;
	border: solid thin #333;
	margin-top: -1px;
	padding: 5px;
}

#billdiv {
	border: solid thin #333;
	margin-top: -1px;
	padding: 5px;
}

.message
{
	border: 1px solid #999;
	font-weight:bold;
	width: 500px;
	margin-top: 5px;
}

.success
{
	background: #FF9;
	color: #090;
}

.fail
{
	background: #FC6;
	color: #F00;
}

.tablelist {
	border: 1px solid #2b2b2b;
	text-align: right;
}

.w100 {
	width: 100%;
}

.tabletitle {
	background: #000000 url("images/titlebg.gif") top left repeat-x;
	color: #FFF;
}

#window {
	position:absolute;
	padding:40px;
	margin: -80px;
    z-index:100;
	background-image:url(images/mask.png);
	/* ieWin only stuff */
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='mask.png');
}

#window-container {
	display: inline-block;
	border: medium solid #000;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
	min-width: 300px;
	min-height: 100px;
	background: #FFF;
}

#message {
	padding: 20px 10px 10px 10px;
}

#window-close {
	float:right;
	margin-top:-25px;
	margin-right:-25px;
}


#titleBar {
	cursor:move;
	font-size:12px;
}

.deleted {
	text-decoration: line-through;
}

input[type="text"] { 
	text-align: right;
}

input[type="password"] { 
	text-align: right;
}

.transferDiv {
	margin: 5px 0px;
	border: thin solid #CCC;
}

.transferDiv span {
	margin-right: 10px;
}

.transferDiv .name {
	font-weight: 600;
	color: #333;
}

.transferDiv .imp {
	font-weight: 600;
	color: #F00;
}

.transferDiv .manage {
	float: left;
	font-size: 15px;}

.transferDiv .manage a:link, .transferDiv .manage a:visited {
	padding: 5px;
	color: #000;
	text-decoration: none;
}

 .transferDiv .manage a:hover {
 	padding: 5px;
	color: #000;
	text-decoration: underline;
 }

.transferDiv .display a:link, .transferDiv .display a:hover, .transferDiv .display a:visited {
	display: block;
	padding: 10px;
	color: #000;
	text-decoration: none;
}

.transferSell {
	background: #BFFFCF;
}

.transferBuy {
	background: #FFC1C1;
}

.transferTr {
	background: #FFFFB9;
}

.noresult {
	text-align: center;
	padding: 5px;
	margin: 5px;
	border: thin solid #CCC;
	background: #EEE;
}

.avlocations {
	width: 220px;
	margin-top: 20px;
	border: thin solid #999;
	padding: 5px;
}

.avlocations .title {
	border: thin solid #999;
	background: #FFF;
	margin: -10px 0 0 7px;;
	width: 200px;
	padding: 2px;
}

.avlocations .section {
	background: #999;
	margin: 5px -5px 0px -5px;
	color: #FFF;
	font-weight: bold;
}

.avlocations a:link ,.avlocations a:hover, .avlocations a:visited {
	color: #666;
	font-size: 14px;
}

.modelInput {
	padding: 3px;
	font-size: 17px;
	font-weight: bold;
}

.modelInputContainer {
	margin-top: 20px;
	padding: 10px;
	border: solid thin #666;
	background: #CCC;
	display: inline-block;
	font-weight: bold;
}

.modelInputContainer .submit {
	padding: 2px;
}

.formbox {
	margin-top: 10px;
	border: thin solid #666;
}

.formbox .title {
	background: url(images/gray-gradient.png) repeat-x;
	padding: 5px;
	font-weight: bold;
}

.form .content {
	background: #333;
}

.scroller {
	overflow:scroll;
}

#other_versions, #other_seasons {
	position: absolute;
	width: 115px;
	top: 30px;
	left: -10px;
	border: thin solid #333;
	background: #000;
	padding: 10px;
	z-index: 5;
}

#marqueecontainer{
position: relative;
width: 200px; /*marquee width */
height: 100px; /*marquee height */
overflow: hidden;
padding-left: 4px;
font-weight: normal;
font-size: 14px;
}

#newmessage {
	display: inline-block;
	position: absolute;
	bottom: 2px;
	left:10px;
}

.trqueuaj td {
	padding: 3px 10px;
}

.comment {
	color: #666;
	font-size: 12px;
}